.page-template-template-support {
	background-color: #F1F6FD;
}
.support--head {
	background-color: #FFFFFF;
}


/* Not logged user container width */
.support--width {
	width: 1160px;
	padding-left: 60px;
	padding-right: 60px;
	margin: 0 auto;
}
@media (max-width: 1176px) {
	.support--width {
		width: 100%;
		margin: 0;
	}
}
@media (max-width: 1008px) {
	.support--width {
		padding-left: 40px;
		padding-right: 40px;
	}
}
@media (max-width: 592px) {
	.support--width {
		padding-left: 30px;
		padding-right: 30px;
	}
}


/* Not logged user head */
.support--head_wrap {
	padding-top: 80px;
	padding-bottom: 80px;
}
.support--head_container {
	display: flex;
}
.support--head_container p {
	padding-top: 20px;
	padding-bottom: 30px;
}
.support--head_container button {
	width: 160px;
}
.support--head_inner {
	width: 370px;
}
.support--head_login {
	flex-basis: 50%;
	padding: 40px 0;
	border-right: 1px solid #E2E5ED;
}
.support--login_wrap {
	padding-right: 40px;
	float: left;
}
.support--head_request {
	flex-basis: 50%;
	padding: 40px 0;
}
.support--request_wrap {
	padding-left: 40px;
	float: right;
}

@media (max-width: 1008px) {
	.support--head_wrap {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}
@media (max-width: 836px) {
	.support--head_inner {
		width: 100%;
		float: none;
	}
}
@media (max-width: 592px) {
	.support--head_wrap {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.support--head_container {
		flex-wrap: wrap;
	}
	.support--head_container button {
		width: 50%;
	}
	.support--head_login {
		flex-basis: 100%;
		border-right: none;
		border-bottom: 1px solid #E2E5ED;
	}
	.support--head_request {
		flex-basis: 100%;
	}
	.support--head_inner {
		padding: 0;
	}
}
@media (max-width: 435px) {
	.support--head_container button {
		width: 100%;
	}
}



/* content container */
.support--content {
	background-color: #F1F6FD;
}
.support--container {
	min-height: 300px;
}
@media (max-width: 592px) {
	.support--content_container {
		background-color: #FFFFFF;
	}
}




.dm--container {
	display: none;
	min-height: 200px;
	padding: 10px 40px;
	background-color: #FFFFFF;
}
.dm--container.dm--active {
	display: block;
}
.dm--item {
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #E2E5ED;
}
.dm--item:last-child {
	border-bottom: none;
}
.dm--item_container {
	position: relative;
	padding-right: 100px;
}

.dm--item_content ul {
	list-style: none;
	padding: 0.3em 0;
	margin: 0;
}
.dm--item_content ul li {
	position: relative;
	line-height: 1.5;
	padding-left: 20px;
}
.dm--item_content ul li::after {
	content: "";
	height: 6px;
	width: 6px;
	position: absolute;
	left: 0;
	top: 8px;
	border-radius: 6px;
	background-color: #454954;
}
.dm--item_title {
	display: inline-block;
	text-decoration: none;
	margin-bottom: 2px;
}
.dm--item_title:hover h4,
.dm--item_title.active h4 {
	color: #C8017D;
}
.um-pages a.dm--item_title:hover,
.um-pages a.dm--item_title.active {
	text-decoration: none;
}
.dm--item_content p a {
	text-decoration: none;
	color: #0092EB;
}
.dm--item_content p a:hover {
	text-decoration: underline;
	color: #C8017D;
}

.dm--item_revision {
	font-style: italic;
	padding-top: 0.4em;
}
/* .dm--item_link {
	display: block;
	position: absolute;
	width: 60px;
	top: 0;
	right: 0;
	bottom: 0;
} */
.dm--item_link {
	width: 60px;
}
/* .dm--item_link span {
	position: absolute;
	display: block;
	width: 42px;
	height: 42px;
	border: 1px solid #E2E5ED;
	border-radius: 22px;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	background: #FFFFFF url("../images/svg-dm-arrow-red.svg") no-repeat center;
} */


/* .dm--item_link:hover span,
.dm--item_link.active span {
	border-color: #C8017D;
	background: #C8017D url("../images/svg-dm-arrow-white.svg") no-repeat center;
	box-shadow: 0 5px 10px 0 rgba(235,27,137,0.3);
} */
.dm--item_locked .dm--item_link span {
	background: #FFFFFF url("../images/svg-dm-locked-red.svg") no-repeat center;
}
.dm--item_locked .dm--item_link:hover span,
.dm--item_locked .dm--item_link.active span {
	background: #C8017D url("../images/svg-dm-locked-white.svg") no-repeat center;
}

.dm--lock_message {
	display: none;
	padding-top: 30px;
}
.dm--lock_message b {
	color: #C8017D;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 80px;
	border-top: 1px solid #E2E5ED;
}
.dm--lock_message button {
	margin-top: 15px;
}

.dm--ajax {
	padding-top: 30px;
	padding-bottom: 20px;
	text-align: center;
}
.dm--ajax a {
	display: inline-block;
}
.dm--ajax button {
	width: 200px;
}
.dm--binded_serials {
	font-size: 14px;
}
.dm--admin {
	padding-top: 10px;
}
.dm--admin a {
	text-decoration: none;
	font-size: 14px;
	color: #0092EB;
}
.dm--admin a:hover {
	text-decoration: underline;
}


@media (max-width: 1008px) {
	.dm--container {
		padding-left: 30px;
		padding-right: 30px;
	}
	.dm--item_container {
		padding-right: 80px;
	}
}
@media (max-width: 592px) {
	.dm--container {
		padding-left: 0;
		padding-right: 0;
	}
	.dm--item_container {
		padding-right: 60px;
	}
}




/* Customer support pages head
/* -------------------------- */
.customer--head {
	padding-top: 60px;
	padding-bottom: 40px;
	background-color: #FFFFFF;
}
.customer--head_title h3 {
	display: inline-block;
	line-height: 44px;
}
.customer--add_device {
	float: right;
}
.staff--select_device {
	margin-right: 20px;
}

.customer--single_dev .button--back {
	display: block;
	float: right;
	width: 44px;
	height: 44px;
}
.customer--single_dev img {
	display: inline-block;
	height: 44px;
	padding-top: 3px;
	padding-bottom: 3px;
	width: auto;
}
.single_dev--description {
	margin-top: -5px;
	padding-bottom: 25px;
}


.customer--no_devices {
	display: flex;
	align-items: center;
	padding: 40px;
	background-color: var(--Soft-Bg);
}
.customer--no_devices h4 {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 8px;
}
.customer--no_dev_txt {
	flex: 1 1 auto;
}
.customer--no_dev_icon {
	display: block;
	padding-left: 50px;
	flex: 0 0 auto;
}
@media (max-width: 1316px) {
	.customer--head {
		padding-top: 40px;
	}
}
@media (max-width: 785px) {
	.staff--select_device {
		position: relative;
		margin-right: 30px;
		padding-left: 22px;
		padding-right: 22px;
	}
	.staff--select_device::after {
		content: "";
		position: absolute;
		left: 0;
		top: 0;
		width: 44px;
		height: 44px;
		background: url("../images/svg-icon-search-staff.svg") no-repeat center;
	}
	.staff--select_device span {
		display: none;
	}
}
@media (max-width: 592px) {
	.customer--add_device span {
		display: none;
	}
	.customer--no_devices {
		flex-wrap: wrap-reverse;
		padding: 10px 20px 20px;
	}
	.customer--no_dev_icon {
		padding-left: 0;
		padding-bottom: 10px;
	}
}


.profile--dev_head a,
.profile--dev_head .profile--info_button {
	float: right;
	margin-left: 16px;
	text-decoration: none;
}
.profile--info_button.customer--pending_approval {
	border-color: var(--Light-Grey);
	cursor: default;
	padding-left: 18px;
}
.profile--dev_head a:hover {
	text-decoration: none;
}
.profile--button_dissabled .button--white,
.profile--button_dissabled.button--black {
	color: #969BBE;
	border-color: #E2E5ED;
	cursor: default;
}
.profile--button_dissabled:hover .button--white,
.profile--button_dissabled.button--black:hover,
.profile--button_dissabled.button--black:hover span {
	border-color: #E2E5ED !important;
	color: #969BBE !important;
}

@media (max-width: 576px) {
	.profile--dev_head a {
		margin-left: 10px;
	}
	.profile--dev_head a:last-child{
		margin-left: 0;
	}
}
@media (max-width: 420px) {
	.profile--dev_head button {
		padding-left: 15px;
		padding-right: 15px;
	}
}



.customer--hnav {
	width: 100%;
	margin: 0;
}
.customer--content {
	background-color: #F1F6FD;
	padding-top: 10px;
	padding-bottom: 80px;
}
.customer--tab_content {
	min-height: 200px;	
}



.customer--button_1 {
	flex: 0 0 auto;
	margin-left: 0;
}
.customer--button_1 img {
	display: block;
}
.customer--button_2 {
	flex: 0 0 auto;
	margin-left: 20px;
}



/*
	Support Admin actions
*/
.profile--admin_modal h3 {
	color: #092365;
	text-align: center;
	margin-bottom: 15px;
}
.admin_modal--container{
	display: flex;
	padding: 15px 30px 15px 20px;
	border: 1px solid #E2E5ED;
	border-radius: 10px;
	background-color: #F6F9FF;
}
.admin_modal--info {
	flex-grow: 1;
	margin-right: 40px;
}
.modal--device_name {
	font-size: 17px;
	color: #000E44;
	font-weight: 700;
	margin-top: 8px;
}
.modal--device_notes {
	font-size: 14px;
}
.modal--device_serial {
	margin-top: 10px;
	margin-bottom: 8px;
}
.admin_modal--form {
	flex-shrink: 0;
}
.admin_modal--form .form--field_checkbox {
	margin-bottom: 5px;
}
.admin_modal--form .form--checkbox_state {
  background-color: #FFFFFF;
}
.admin_modal--buttons {
	text-align: center;
	margin-top: 25px;
}
.admin_modal--buttons button {
	min-width: 150px;
	margin-left: 10px;
	margin-right: 10px;
}


.admin_card--checkbox .form--check_state { 
	background-color: #FFFFFF;
}
.admin_card--container .select2-container--default.select2-container--disabled .select2-selection--single {
  background-color: #FAFBFF;
}
.admin_card--container .select2-container--default.select2-container--disabled .select2-selection--single .select2-selection__rendered {
  color: #a5a9b4;
}
.admin_card--grant_access .admin_card--checkbox {
	float: left;
	margin-top: 18px;
}
.admin_card--fast_approval .form--field_checkbox {
	margin-bottom: 0;
}

/*
	Support Accordition
*/
.supacc--container {
	background-color: #F1F6FD;
}
.supacc--item + .supacc--item {
	padding-top: 0;
}
.supacc--head {
	border-bottom: 1px solid #E2E5ED;
}
.supacc--head a {
	display: block;
	position: relative;
	padding: 24px 50px 24px 0;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}
.supacc--head a:hover {
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}
.supacc--head span {
	display: block;
	font-weight: 700;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #C8017D;
	white-space: nowrap;
}
.supacc--head a::after,
.supacc--head span::after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 44px;
	height: 100%;
}
.supacc--head span::after {
	transition: transform 0.3s ease-in-out 0s;
	background: url("../images/arrow-blue5.svg") no-repeat center;
	transform: rotate(90deg);
}
.supacc--open .supacc--head span::after {
	transform: rotate(-90deg);
}
.supacc--body {
	display: none;
	margin-top: 10px;
}
.supacc--body > *:first-child {
	padding-top: 30px;
}
.supacc--body > *:last-child {
	padding-bottom: 30px;
}

@media (max-width: 592px) {
	.supacc--head a {
		padding: 24px 50px 24px 0;
	}
}





/*
	DEPRECIATE
*/
.um-pages--no_edit .um-row .um-field-area{
	border-bottom: none;
	border-left: none;
	border-right: none;
	padding-left: 0;
}
.um-row--no_edit.um-row .um-field-area {
	width: 100%;
	padding: 12px 15px 14px 0;
	border-top: 1px solid #E2E5ED;
}
.um-pages--no_edit .um-col-121 {
	padding-right: 50px;
}
.um-pages--no_edit .um-col-122 {
	padding-right: 20px;
	padding-left: 15px;
}

@media (max-width: 785px) {
	.um-pages--no_edit .um-col-121 {
		padding-right: 0;
	}
	.um-pages--no_edit .um-col-122 {
		padding-right: 0;
		padding-left: 0;
	}
}

